busvoodoo_uart.h File Reference

BusVoodoo UART mode (API) More...

Go to the source code of this file.

## Variables

const struct busvoodoo_mode_t | busvoodoo_uart_mode
| UART mode interface definition.

## Detailed Description

BusVoodoo UART mode (API)

Author
  King Kévin kingk.nosp@m.evin.nosp@m.@cuvo.nosp@m.odoo.nosp@m..info

Date
  2018

Note
  peripherals used: USART USART peripheral used for UART communication

Definition in file busvoodoo_uart.h.